# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = big-store
pkgbase = big-store
pkgver = 24.01.10-2034
pkgdesc = A friendly interface using bigbashview and that uses a large part of pamac resources to offer users a practical and simple interface
url = https://github.com/biglinux/big-store
builddate = 1704918658
packager = Unknown Packager
size = 25908174
arch = any
license = GPL
depend = bc
depend = bigbashview
depend = bigcontrolcenter-base
depend = bigsudo
depend = curl
depend = force-upgrade
depend = gawk
depend = grep
depend = jq
depend = pamac-gtk
depend = paru
depend = parallel
depend = python-gobject
depend = rxvt-unicode
depend = sed
depend = flatpak
depend = ttf-comfortaa
depend = ttf-ubuntu-font-family
depend = xorg-xwininfo
depend = xorg-xwininfo
depend = xorg-xrandr
depend = wmctrl
depend = yay
depend = sqlite
depend = translate-shell
optdepend = libpamac-snap-plugin
optdepend = libpamac-flatpak-plugin
optdepend = pamac-snap-plugin
optdepend = pamac-flatpak-plugin
